Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 27/06/2012, à 09:20

fav

pbm upgrade ubuntu 12.10

bonjours  a tous,j'ai upgrade ma version d'ubuntu et j'ai cette message au selection de grub:error:no such partition.que faire?


On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#2 Le 27/06/2012, à 09:27

mloupiot

Re : pbm upgrade ubuntu 12.10

Bonjour,
tu peux peut-être voir .

Hors ligne

#3 Le 27/06/2012, à 10:10

fav

Re : pbm upgrade ubuntu 12.10

une commande a entree sera le bienvenue car en c moment je navigue sur mon telephone car j'ai plus d'ordinateur


On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#4 Le 27/06/2012, à 10:23

mloupiot

Re : pbm upgrade ubuntu 12.10

ok, peux-tu démarrer en live-cd ou live-usb ?

Hors ligne

#5 Le 27/06/2012, à 18:58

fav

Re : pbm upgrade ubuntu 12.10

Non plus.J'aimerai bien si c'est pas trop demander de faire entrer des commandes grub puis apres que sa boot,je fais la recuperation.merci


On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#6 Le 27/06/2012, à 21:08

mloupiot

Re : pbm upgrade ubuntu 12.10

Bien,
que se passe-t-il au démarrage ? As-tu la possibilité de démarrer en mode recovery (parce que pour entrer des commandes il faut au moins avoir accès à ce mode) ? Pourquoi ne peux-tu démarrer en live cd/usb, problème de bios ? As-tu essayé d'éditer les entrées de grub (TAB quand tu es sur une entrée ) ?

Hors ligne

#7 Le 27/06/2012, à 21:41

fav

Re : pbm upgrade ubuntu 12.10

Ouf en fin j'ai pu procurer un live-usb et le boot-repair via ton lien ma aidée énormément.Désormais, ubuntu boot mais un très grand problème m'est donne quand j'entre dans ma session graphique!

Après que je me suis entrée mon login et mot de passe un écran très noir apparait en disant une sorte d'erreur lors de la mise a niveau!

Néanmoins je peux accéder a mon sda via ctrl + alt F1 , que faire maintenant?

Ps:Pourquoi lorsque quelqu'un me réponds sur le forum je vois pas tout suite le message comme cela je peux répondre instantanément?


On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#8 Le 27/06/2012, à 22:15

fav

Re : pbm upgrade ubuntu 12.10

Thunderbird ouvert

Bonne idée mais je me demande bien si on peu mettre thunderbird en arrière plan?


On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#9 Le 27/06/2012, à 22:34

alca94

Re : pbm upgrade ubuntu 12.10

Bonne idée mais je me demande bien si on peu mettre thunderbird en arrière plan?

Qu'est-ce que vous appeler en arriere plan
j'ouvre Thunderbird et je continue a faire autre chose (Web etc..) si un message arrive l'enveloppe devient BLEUE (enfin sous Ubuntu 11.10)

Hors ligne

#10 Le 27/06/2012, à 22:40

fav

Re : pbm upgrade ubuntu 12.10

Pour revenir un peu a nos moutons !!!
Voici ce que j'ai fait et le retour des commandes en attendant une aide meilleur

$ sudo apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été conservés :
  gnome-sudoku gnomine unity-scope-musicstores
0 mis à jour, 0 nouvellement installés, 0 à enlever et 3 non mis à jour.
6 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? 
Paramétrage de texlive-base (2009-15) ...
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFMAIN... 
mktexlsr: Updating /var/lib/texmf/ls-R-TEXLIVE... 
mktexlsr: Updating /var/lib/texmf/ls-R... 
mktexlsr: Done.
texconfig: unknown option `paperconf' given as argument for `texconfig dvips'
texconfig: try `texconfig dvips' for help
texconfig: unknown option `paperconf' given as argument for `texconfig dvipdfmx'
texconfig: try `texconfig dvipdfmx' for help
texconfig: unknown option `paperconf' given as argument for `texconfig xdvi'
texconfig: try `texconfig xdvi' for help
texconfig: unknown option `paperconf' given as argument for `texconfig pdftex'
texconfig: try `texconfig pdftex' for help
texconfig: unknown option `paperconf' given as argument for `texconfig dvips'
texconfig: try `texconfig dvips' for help
dpkg : erreur de traitement de texlive-base (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
dpkg : des problèmes de dépendances empêchent la configuration de texlive-generic-recommended :
 texlive-generic-recommended dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-generic-recommended (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-latex-base :
 texlive-latex-base dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-latex-base (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-latex-recommended :
 texlive-latex-recommended dépend de texlive-latex-base (>= 2009-1) ; cependant :
 Le paquet texlive-latex-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-latex-recommended (--confAucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                 Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                                                  Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                 Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                                 Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                igure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-luatex :
 texlive-luatex dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-luatex (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-xetex :
 texlive-xetex dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
 texlive-xetex dépend de texlive-latex-base (>= 2009-1) ; cependant :
 Le paquet texlive-latex-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-xetex (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 texlive-base
 texlive-generic-recommended
 texlive-latex-base
 texlive-latex-recommended
 texlive-luatex
 texlive-xetex
E: Sub-process /usr/bin/dpkg returned an error code (1)

Qu'est-ce que vous appeler en arriere plan
j'ouvre Thunderbird et je continue a faire autre chose (Web etc..) si un message arrive l'enveloppe devient BLEUE (enfin sous Ubuntu 11.10)

Arrière plan, ça veut dire que ton programme se lance sans qu'il a un fenêtre qui s'ouvre dans ton écran !!!


On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#11 Le 27/06/2012, à 22:48

alca94

Re : pbm upgrade ubuntu 12.10

il suffit de cliquer sur "reduire " la fenetre en haut a gauche ?? et ça se retrouve dans le lanceur
c'est pas ce que vous voulez faire

Hors ligne

#12 Le 27/06/2012, à 23:12

fav

Re : pbm upgrade ubuntu 12.10

il suffit de cliquer sur "reduire " la fenetre en haut a gauche ?? et ça se retrouve dans le lanceur 
c'est pas ce que vous voulez faire

Non, le mieux s'il est comme banshee, il se met sagement en haut comme un petit icone comme ça il ne consomme même pas de fenêtre


On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#13 Le 27/06/2012, à 23:24

alca94

Re : pbm upgrade ubuntu 12.10

alors ,je ne sais pas faire avec unity
Bonne soirée

Hors ligne

#14 Le 27/06/2012, à 23:32

seb24

Re : pbm upgrade ubuntu 12.10

Comment as tu fais ta mise à jours ?


Membre attitré de la brigade des S
Ubuntuser.com : Blog sur Ubuntu http://www.ubuntuser.com

Hors ligne

#15 Le 27/06/2012, à 23:35

fav

Re : pbm upgrade ubuntu 12.10

ben j'ai mets dans le console cette commande

do-release-upgrade

On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#16 Le 27/06/2012, à 23:38

seb24

Re : pbm upgrade ubuntu 12.10

Si tu as des ppa désactive les.

ensuite un

sudo apt-get update
sudo dpkg --configure -a
sudo apt-get dist-upgrade

Membre attitré de la brigade des S
Ubuntuser.com : Blog sur Ubuntu http://www.ubuntuser.com

Hors ligne

#17 Le 28/06/2012, à 20:42

fav

Re : pbm upgrade ubuntu 12.10

Oups

$ sudo dpkg --configure -a 
Paramétrage de texlive-base (2009-15) ...
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFMAIN... 
mktexlsr: Updating /var/lib/texmf/ls-R-TEXLIVE... 
mktexlsr: Updating /var/lib/texmf/ls-R... 
mktexlsr: Done.
texconfig: unknown option `paperconf' given as argument for `texconfig dvips'
texconfig: try `texconfig dvips' for help
texconfig: unknown option `paperconf' given as argument for `texconfig dvipdfmx'
texconfig: try `texconfig dvipdfmx' for help
texconfig: unknown option `paperconf' given as argument for `texconfig xdvi'
texconfig: try `texconfig xdvi' for help
texconfig: unknown option `paperconf' given as argument for `texconfig pdftex'
texconfig: try `texconfig pdftex' for help
texconfig: unknown option `paperconf' given as argument for `texconfig dvips'
texconfig: try `texconfig dvips' for help
dpkg : erreur de traitement de texlive-base (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
dpkg : des problèmes de dépendances empêchent la configuration de texlive-luatex :
 texlive-luatex dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-luatex (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-generic-recommended :
 texlive-generic-recommended dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-generic-recommended (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-latex-base :
 texlive-latex-base dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-latex-base (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-xetex :
 texlive-xetex dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
 texlive-xetex dépend de texlive-latex-base (>= 2009-1) ; cependant :
 Le paquet texlive-latex-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-xetex (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-latex-recommended :
 texlive-latex-recommended dépend de texlive-latex-base (>= 2009-1) ; cependant :
 Le paquet texlive-latex-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-latex-recommended (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 texlive-base
 texlive-luatex
 texlive-generic-recommended
 texlive-latex-base
 texlive-xetex
 texlive-latex-recommended

On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#18 Le 28/06/2012, à 20:59

seb24

Re : pbm upgrade ubuntu 12.10

vire textlive


Membre attitré de la brigade des S
Ubuntuser.com : Blog sur Ubuntu http://www.ubuntuser.com

Hors ligne

#19 Le 29/06/2012, à 12:33

fav

Re : pbm upgrade ubuntu 12.10

Je comprends rien!Voici ce que retourne le commande

sudo apt-get remove texlive --purge
Lecture des listes de paquets...
Construction de l'arbre des dépendances...
Lecture des informations d'état...
Le paquet texlive n'est pas installé, et ne peut donc être supprimé
0 mis à jour, 0 nouvellement installés, 0 à enlever et 3 non mis à jour.
6 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Paramétrage de texlive-base (2009-15) ...
mktexlsr: Updating /var/lib/texmf/ls-R-TEXMFMAIN... 
mktexlsr: Updating /var/lib/texmf/ls-R-TEXLIVE... 
mktexlsr: Updating /var/lib/texmf/ls-R... 
mktexlsr: Done.
texconfig: unknown option `paperconf' given as argument for `texconfig dvips'
texconfig: try `texconfig dvips' for help
texconfig: unknown option `paperconf' given as argument for `texconfig dvipdfmx'
texconfig: try `texconfig dvipdfmx' for help
texconfig: unknown option `paperconf' given as argument for `texconfig xdvi'
texconfig: try `texconfig xdvi' for help
texconfig: unknown option `paperconf' given as argument for `texconfig pdftex'
texconfig: try `texconfig pdftex' for help
texconfig: unknown option `paperconf' given as argument for `texconfig dvips'
texconfig: try `texconfig dvips' for help
dpkg : erreur de traitement de texlive-base (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
dpkg : des problèmes de dépendances empêchent la configuration de texlive-generic-recommended :
 texlive-generic-recommended dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-generic-recommended (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-latex-base :
 texlive-latex-base dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-latex-base (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-latex-recommended :
 texlive-latex-recommended dépend de texlive-latex-base (>= 2009-1) ; cependant :
 Le paquet texlive-latex-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-latex-recommended (--confAucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
igure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-luatex :
 texlive-luatex dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-luatex (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg : des problèmes de dépendances empêchent la configuration de texlive-xetex :
 texlive-xetex dépend de texlive-base (>= 2009-1) ; cependant :
 Le paquet texlive-base n'est pas encore configuré.
 texlive-xetex dépend de texlive-latex-base (>= 2009-1) ; cependant :
 Le paquet texlive-latex-base n'est pas encore configuré.
dpkg : erreur de traitement de texlive-xetex (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 texlive-base
 texlive-generic-recommended
 texlive-latex-base
 texlive-latex-recommended
 texlive-luatex
 texlive-xetex
E: Sub-process /usr/bin/dpkg returned an error code (1)

On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#20 Le 29/06/2012, à 12:56

seb24

Re : pbm upgrade ubuntu 12.10

Et en faisant un

sudo apt-get remove texlive-* --purge

Membre attitré de la brigade des S
Ubuntuser.com : Blog sur Ubuntu http://www.ubuntuser.com

Hors ligne

#21 Le 29/06/2012, à 13:23

fav

Re : pbm upgrade ubuntu 12.10

Merci!
Maintenant j'ai eu ce probleme :

$ sudo apt-get dist-upgrade
E: Impossible d'obtenir le verrou /var/lib/dpkg/lock - open (11: Ressource temporairement non disponible)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Il est possible qu'un autre processus l'utilise.

On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#22 Le 29/06/2012, à 14:26

fav

Re : pbm upgrade ubuntu 12.10

Voila le rendu:

J'ai pu lancer enfin le dernier commande sans problème mais quand j'entre dans ma session le système est très instable!Je crois que la seule solution est la réinstallation des packets!


On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#23 Le 29/06/2012, à 15:16

seb24

Re : pbm upgrade ubuntu 12.10

Tu peux essayer de reinstaller sur la même partition sans formater. Ainsi il devrait te faire une installation sans te supprimer les données. (Oublis pas de sauvegarder tes données au cas ou).


Membre attitré de la brigade des S
Ubuntuser.com : Blog sur Ubuntu http://www.ubuntuser.com

Hors ligne

#24 Le 03/07/2012, à 21:19

fav

Re : pbm upgrade ubuntu 12.10

Ok c'est fait !!!

Merci a vous tous, dernier soluce alors réinstallation !!! ai ai ai ... Puis,je l'ai fait mais j'ai maintenant un gros gros problème de connections.Elle se coupe hasardeuse-ment!Je crois que je vais ouvrir un autre topique pour cela et mettre résolu cette poste

Merci


On ne va jamais aussi loin que lorsqu'on ne sait pas où l'on va.

Hors ligne

#25 Le 04/07/2012, à 08:19

seb24

Re : pbm upgrade ubuntu 12.10

Il me semble que c'est un probleme d'ipv6. Il faut aller dans le networkmanager, dans modifier ta connection, et ensuite dans l'onglet ipv6 mettre la première liste déroulante 'ignorer'.


Membre attitré de la brigade des S
Ubuntuser.com : Blog sur Ubuntu http://www.ubuntuser.com

Hors ligne

Haut de page ↑